

	p {
       margin-top: 10px;
	    margin-bottom: 10px;
	}

   h1 {
        margin-top: 4px;
	     margin-bottom: 1px;
        /* color: red; */
   }


      h2 {
        margin-top: 4px;
	     margin-bottom: 1px;
		        }

       h3 {
             margin-top: 4px;
	          margin-bottom: 1px;
       }

        h4 {
           margin-top: 4px;
	        margin-bottom: 1px;
         }

			.beech_header {
				color: red;
				font-size: 20px;
				font-weight: bold;
			}
table 
 {
 width:600;
 }
 th
 {
 height:50px;
 } 


table.phototable {
  margin-bottom: 0px;
  border: 0px;
  padding: 3px;
}

.phototable td {
  border: 5px groove #808080;
  border-style:transparent;
  padding: 4px;
  background: /*#606060;*/
}

a {
  text-decoration: none;
}

p.links a{
  padding: 2px;
  margin-right: 15px;
  font-size: 12px;
 }

  p.qlinks a{
  padding: 2px;
  margin-right: 15px;
  font-size: 12px;
  line-height:250%;
   }

a:hover {
	color: white;
	background: red;
}

